Open Seed - iOS - Task #947

Remove Booking
05/15/2019 10:04 AM - Rakesh Shrestha

Status: Verified Start date: 05/15/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.33 hour
Description

Better alert as 'Are you sure to remove Booking?' on trying to remove the book from the booked date.

History

#1 - 05/15/2019 10:14 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 05/15/2019 10:15 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 05/16/2019 05:56 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 05/16/2019 05:57 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 07/15/2019 09:53 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
